<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <title>HomeWork 4 - Sign up form</title>
</head>
<body>
  <div class="wrapper-image">
    <header class="header-section-wrapper">
      <section class="header-section-container  clearfix">
        <a href="#" class="header-logo">journey</a>
        <div class="header-right-section">
          <a href="#" class="header-image-calendar"></a>
          <a href="#" class="header-image-forum"></a>
          <a href="#" class="header-image-journey"></a>
          <p class="header-signup-login">Welcome, <a href="#" class="header-signup-link">log in</a> or <a href="#" class="header-signup-link">sign up</a></p>
        </div>
      </section>
    </header>
    <div class="form-wrapper">
      <section class="form-signup-login clearfix">
        <p class="form-sign-up-text">sign up</p>
        <a href="#" class="form-log-in-text">log in</a>
      </section>
      <section class="form-buttons clearfix">
        <a href="#" class="form-button-facebook">
          <div class="button-image-facebook"></div>
          <p class="button-text-facebook">facebook</p>
        </a>
        <a href="#" class="form-button-google">
          <div class="button-image-google"></div>
          <p class="button-text-google">google</p>
        </a>
      </section>
      <p class="horisontal-break-text">or</p>
      <form action="index.html" method="post">
        <input type="text" name="first-name" class="input-styled" placeholder="first name" required>
        <input type="text" name="last-name" class="input-styled" placeholder="last name" required>
        <input type="email" name="email" class="input-styled" placeholder="email" required>
        <input type="password" name="password" class="input-styled" placeholder="password" required>
        <input type="password" name="confirm-password" class="input-styled" placeholder="confim password" required>
        <label for="terms-conditions" class="terms-contitions">
          <input type="checkbox" name="terms-conditions" id="terms-conditions" class="terms-conditions-checkbox">
          Agree our <a href="#" class="terms-contitions-link">terms&conditions</a>
        </label>
        <input type="submit" name="button-submit" class="button-submit" value="create account">
      </form>
    </div>
  </div>
</body>
</html>
